Subject: RE: Attendance Issues
From: Rita Kurtz <[email-masked]>
To: Labor Law <[email-masked]>, Rochelle Stalter <[email-masked]>
Cc: Mike <[email-masked]>
Date: Thu, 2 Feb 2017 13:17:11 +0000

Thank you for the update.  I have not been able to get in contact with Chloe to inform her that her assignment has been ended.  I will try throughout the morning to get in touch with her.  I have also made a note on Dawn’s file.  I will keep you posted once I speak with Chloe.

Have a great day!

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]

From: Labor Law [mailto:[email-masked]]
Sent: Wednesday, February 01, 2017 6:00 PM
To: Rochelle Stalter <[email-masked]>
Cc: Rita Kurtz <[email-masked]>; Mike <[email-masked]>
Subject: Attendance Issues

Chloe Gray left at lunch today. She is over on her points, her assignment will need to be ended.
Dawn Reed left shortly after we started this morning (10:03am). She received 3 points. These are the only points she has.
Thank you